* { font-family: arial; }
body { margin: 0; padding: 0; font-size: 14px; font-family: arial; text-align: center; }
a { color: #369; }
a:hover { text-decoration: none; }
a img { border: 0; }
.clear { clear: both; height: 0; line-height: 0; overflow: hidden; }
pre, fieldset, table, legend, p { text-align: left; }
#container { text-align: left; width: 990px; margin: 0 auto; }
#header { background: url(images/kj-header.png) top left no-repeat #333; position: relative; height: 90px; }
#keyjobs { position: absolute; top: 10px; left: 20px; }
#dailyb { position: absolute; top: 10px; left: 130px; }
#kj-menu { position: absolute; top: 71px; left: 535px; width: 450px; text-align: right; }
#kj-menu a { text-decoration: none; color: yellow; padding: 0 0 0 10px; font-size: 13px; }
#comunity { position: absolute; top: 25px; left: 255px; }
#comunity a { font-size: 13px; color: #333; }
#slogan { padding: 3px 10px; color: #369; }
#banner-top { clear: both; margin: 15px 0; }
#c1 { float: left; width: 675px; }
#c1 .block { border: 1px solid #ccc; padding: 5px; margin: 0 0 10px; }
.b1 { float: left; width: 160px; padding: 5px 0; text-align: center; }
.b2 { float: left; width: 353px; padding: 5px; font-size: 16px; }
.b2 h3 { margin: 0; font-size: 19px; }
.b2 ul { padding: 0 0 0 15px; }
.b2 ul li { margin: 0; padding: 0; }
.b3 { float: left; padding: 5px 0; width: 140px; text-align: right; }
#c2 { float: left; width: 300px; margin-left: 15px; color: #333; }
#c2 .block { margin: 0 0 15px; }
#c2 .block p { font-size: 14px; font-family: arial; padding-left: 15px; }
#c2 .block .p { font-size: 14px; font-family: arial; padding-left: 10px; margin-bottom: 3px; }
#c2 .block .ten { padding-bottom: 15px; }
#footer { border: 1px solid #ccc; text-align: center; padding: 10px 0; margin-bottom: 20px; }
#footer p { margin: 0; padding: 0 10px; font-size: 14px; }
#footer a { padding: 0; margin: 0; }
